Page MenuHomePhabricator

Monthly convert pwk modal variant 010 (alt headline text)
Closed, ResolvedPublic1 Estimate Story Points

Description

@Ejegg and @DStrine, last one in the frenzy :)

Control

  • Headline: Add a $monthly_convert_amount$ monthly donation starting next month?

Variant

  • New headline: %first_name%, thank you for your gift. Want to increase your impact with a $monthly_convert_amount$ monthly donation, starting next month?

If it's difficult to insert %first_name%, let's not pursue this idea, as the rest of the copy duplicates an existing task.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 010, ask donor by name

Event Timeline

spatton created this task.Nov 12 2019, 8:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2019, 8:34 PM

Change 550846 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 010, ask donor by name

https://gerrit.wikimedia.org/r/550846

Ejegg claimed this task.Nov 14 2019, 3:02 PM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.
Ejegg moved this task from Triage to Current Sprint on the Fundraising-Backlog board.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint A Wrinkle in Timezones board.

Change 550846 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 010, ask donor by name

https://gerrit.wikimedia.org/r/550846

Ejegg closed this task as Resolved.Nov 19 2019, 3:57 PM